Docs
Get Blacklist
GET /organizations/{orgId}/crew/blacklist
GET
/organizations/{orgId}/crew/blacklistLists the organization's blacklist entries, each an email address or a domain that is blocked. Needs the organization admin permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required |
Response
Type: GetBlacklistResponse[]
GetBlacklistResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| type | string| null | |
| value | string| null |